return {
    layout = require(... .. ".layout"),
    --module = require(... .. ".module"),
    --helpers = require(... .. ".helpers"),
    --signal = require(... .. ".signal"),
    --widget = require(... .. ".widget"),
}
